<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<QPSkin Version="1.0" MinorVersion="0">
	<Resources>
		<BasePath path="\res\Images\"/>
		<Colors>
			<RED R="255" G="0" B="0"/>
			<GRAY R="128" G="128" B="128"/>
			<GRAY1 R="146" G="146" B="146"/>
			<GRAY2 R="68" G="68" B="68"/>
			<GRAY3 R="46" G="46" B="46"/>
			<GRAY4 R="182" G="182" B="182"/>
			<GRAY5 R="10" G="10" B="10"/>
			<GRAYTOUMING R="17" G="17" B="17"/>
			<DARKGRAY R="88" G="88" B="88"/>
			<LIGHTGRAY R="168" G="168" B="168"/>
			<LIGHTERGRAY R="228" G="228" B="228"/>
			<PROFESSIONAL_GRAY R="112" G="114" B="112"/>
			<BLACK R="0" G="0" B="0"/>
			<BLUE R="0" G="0" B="255"/>
			<WHITE R="255" G="255" B="255"/>
			<YELLOW R="255" G="255" B="0"/>
			<DisabledText R="170" G="170" B="170"/>
			<DARKBLUE R="20" G="20" B="200"/>
			<MIDBLUE R="80" G="80" B="200"/>
			<LIGHTBLUE R="0" G="204" B="255"/>
			<PRETTYBLUE R="226" G="236" B="245"/>
			<FOREWHITE R="224" G="228" B="224"/>
			<RIGHTBOTTOMGRAY R="173" G="180" B="176"/>
			<RIGHTLEFTSPLIT R="210" G="215" B="211"/>
			<LEFT2NAVHEADER R="210" G="215" B="211"/>
			<LISTHOVER R="209" G="230" B="231"/>
			<LISTSELECT R="0" G="158" B="255"/>
			<TopCollectionVIEW R="112" G="121" B="114"/>
			<TopWhiteBorder R="229" G="235" B="231"/>
			<EditReadOnly R="212" G="208" B="200"/>
			<DockTabClient R="209" G="214" B="209"/>
			<EditMain R="224" G="228" B="224"/>
			<ViewBack R="64" G="64" B="64"/>
			<TitleText R="255" G="255" B="255"/>
			<QMenuDisableText R="120" G="127" B="122"/>
			<TopMostHintText R="222" G="223" B="221"/>
			<DlgBkGnd R="46" G="46" B="46"/>
			<ButtonText R="53" G="112" B="122"/>
			<DlgText R="153" G="151" B="152"/>
			<DlgText2 R="102" G="102" B="102"/>
			<DlgText_Black R="51" G="51" B="51"/>
			<BorderColor R="148" G="156" B="149"/>
			<ExifSelectWord R="255" G="255" B="255"/>
			<WordInDlg R="153" G="151" B="152"/>
			<Addon_Download_Color R="3" G="143" B="241"/>
			<BrListSelected R="0" G="158" B="255"/>
		</Colors>
		<CFont>
			<Font_Chn face="微软雅黑" height="12" weight="normal"/>
			<Font_Chn_UnderLine face="微软雅黑" height="12" weight="normal" bUnderLine="1"/>
			<Font_Georgia_Big face="Georgia" height="14" weight="bold"/>
			<Font_Chn_Big face="微软雅黑" height="16" weight="normal"/>
			<Font_Weibo face="微软雅黑" height="14" weight="normal"/>
			<Font_Tahoma_14 face="微软雅黑" height="14" weight="bold"/>
			<Font_Tahoma_12_bold face="微软雅黑" height="12" weight="bold"/>
			<Font_Tahoma_UnderLine_12 face="微软雅黑" height="12" weight="normal" bUnderLine="TRUE"/>
			<Font_UnderLine face="微软雅黑" height="12" weight="normal" bUnderLine="TRUE"/>
			<Font_Bold face="微软雅黑" height="12" weight="bold"/>
			<TitleTextFont face="微软雅黑" height="12" weight="bold"/>
		</CFont>
		<Cursor>
			<Hand fileName="Hand"/>
			<HandPoint fileName="HandPoint"/>
			<Forbidden fileName="Forbidden"/>
			<HandDown fileName="HandDown"/>
		</Cursor>
	</Resources>
	<QWndDefault>
		<DefaultStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</LBar>
					<TBar>
						<Color ColorName="RED" R="128" G="128" B="128"/>
						<BorderColor ColorName="YELLOW" R="128" G="128" B="128"/>
					</TBar>
					<RBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</RBar>
					<BBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</BBar>
				</Bars>
				<MMC/>
				<ScrollBars HScrollWidth="20" VScrollWidth="20" HMinBlockWidth="10" VMinBlockHeight="10"/>
			</QWnd>
		</DefaultStyle>
		<DefaultStyle2>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="5" t="5" r="5" b="5"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</LBar>
					<TBar>
						<Color ColorName="RED" R="128" G="128" B="128"/>
						<BorderColor ColorName="YELLOW" R="128" G="128" B="128"/>
					</TBar>
					<RBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</RBar>
					<BBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</BBar>
				</Bars>
				<MMC/>
				<ScrollBars HScrollWidth="20" VScrollWidth="20" HMinBlockWidth="10" VMinBlockHeight="10"/>
			</QWnd>
		</DefaultStyle2>
		<PanelStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextColor="TitleText" DefaultTextFont="Font_Chn">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</PanelStyle>
		<FloatStyle>
			<QWnd visible="1" enable="1" moveable="1" resizeable="1" alphablend="255" autoscroll="1" mmcenable="1" zorder="1">
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="2" t="2" r="2" b="2"/>
					<Default>
						<Color ColorName="BLUE" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</FloatStyle>
		<BorderStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</BorderStyle>
		<StaticStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</StaticStyle>
	</QWndDefault>
	<QItemPatterns>
		<LinkTextPattern>
			<Default>
				<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="LISTSELECT"/>
			</Default>
			<Hover IsSubNode="FALSE">
				<Text Font="Font_UnderLine_12" Format="enNormalButtonTextFormat" Color="LISTSELECT"/>
			</Hover>
		</LinkTextPattern>
	</QItemPatterns>
	<QControls>
		<BaseDlg>
			<Position TitleHeight="30" LeftBorderWidth="2" RightBorderWidth="2" StrLeftMargin="20" StrRightMargin="0" StrTopMargin="5" StrBottomMargin="5" BitmapRightMargin="2" BitmapTopMargin="2" BitmapWidth="26" BitmapHeight="26"/>
			<CloseBtn BitmapNormal="BaseDlg_CancelNormal" BitmapHover="BaseDlg_CancelHover" BitmapDown="BaseDlg_CancelDown">
				<!--This Btn is not the same as the btn used in the qwnd, it has its own parse function and XML format.-->
			</CloseBtn>
			<TopBitmap BitmapLeft="BaseDlg_MenuBGLeft" BitmapMiddle="BaseDlg_TopMid" BitmapRight="BaseDlg_MenuBGRight"/>
			<String Font="TitleTextFont" Color="BLACK" Format="enNormalLabelTextFormat"/>
		</BaseDlg>
		<QWndButton>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndButton>
		<QWndTabWndHeader>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="NoName" R="180" G="189" B="182"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="13" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndTabWndHeader>
		<QWndTabWnds>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="YELLOW"/>
				</Client>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="1" t="1" r="1" b="1"/>
					<BorderThick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndTabWnds>
		<QWndSlider>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="127" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndSlider>
		<QWndSlider2>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client>
					<Color ColorName="ViewBack"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndSlider2>
		<QWndList>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndList>
		<QWndHScrollListView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="TopCollectionVIEW"/>
				</Device>
				<Client>
					<Color ColorName="TopCollectionVIEW"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndHScrollListView>
		<QWndPopUpMenu>
			<QWnd visible="0" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="-1">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTERGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndPopUpMenu>
		<QWndButtonBars>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTERGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWndButtonBars>
		<QWndPathBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<Editor l="2" t="4" r="502" b="22">
					<Fix l="0" t="2" r="0" b="-2"/>
				</Editor>
			</QWnd>
		</QWndPathBar>
		<QWSliderInput2>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client>
					<Color ColorName="ViewBack"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWSliderInput2>
	</QControls>
	<QMenu>
		<DefaultStyle>
			<SepLine Bitmap="CQMenu_PartitionBG"/>
			<SelBack Bitmap="CQMenu_ListSelectBG"/>
			<NorBack Bitmap="CQMenu_MidBG"/>
			<NorBackTop Bitmap="CQMenu_TopBG"/>
			<NorBackBottom Bitmap="CQMenu_BottomBG"/>
			<NorBackLeft Bitmap="CQMenu_LeftBG"/>
			<NorBackRight Bitmap="CQMenu_RightBG"/>
			<TextColor Select="WHITE" Normal="BLACK" Disable="DARKGRAY"/>
		</DefaultStyle>
	</QMenu>
	<QWnds>
		<QWThemePanel>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client>
					<Color ColorName="ViewBack"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWThemePanel>
		<QWViewMain>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client>
					<Color ColorName="ViewBack"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWViewMain>
		<QWViewTopBase>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="180" autoscroll="1" mmcenable="0" zorder="2">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client Bitmap="View_Title_Thin"/>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWViewTopBase>
		<QWViewNav>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="2">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWViewNav>
		<QWUploadQuickLogin>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWUploadQuickLogin>
		<QWUploadNormalLogin>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWUploadNormalLogin>
		<QWUploadAlbumList>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWUploadAlbumList>
		<QWUploadCreateAlbum>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWUploadCreateAlbum>
		<QWUploadOpenQzone>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWUploadOpenQzone>
		<QWViewThumbNavBar>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="3">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWViewThumbNavBar>
		<QWUploadHint>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWUploadHint>
		<QWViewDownloadHint>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="3">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWViewDownloadHint>
		<QWViewBottom>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="2">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client Bitmap="View_BottomToolbarBG"/>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWViewBottom>
		<QWndBibbleTips>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="4">
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndBibbleTips>
		<QWndExifInfo>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY4"/>
				</Device>
				<Client/>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndExifInfo>
	</QWnds>
	<QCustomWnds/>
	<QWndAddOn>
		<AddTopWhiteBorder>
			<QWnd>
				<Borders>
					<Thick l="0" t="1" r="0" b="0"/>
					<Default>
						<Color ColorName="TopWhiteBorder"/>
					</Default>
				</Borders>
			</QWnd>
		</AddTopWhiteBorder>
		<AddBorder>
			<QWnd>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
			</QWnd>
		</AddBorder>
		<AddAlpha>
			<QWnd alphablend="128"/>
		</AddAlpha>
		<AddTopBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</AddTopBar>
		<AddMMC>
			<QWnd mmcenable="1" resizeable="1"/>
		</AddMMC>
		<AddZorder>
			<QWnd zorder="1"/>
		</AddZorder>
		<AddZorder1>
			<QWnd zorder="1"/>
		</AddZorder1>
		<AddZorder2>
			<QWnd zorder="2"/>
		</AddZorder2>
		<AddAlpha>
			<QWnd alphablend="128"/>
		</AddAlpha>
		<AddMOVEABLE>
			<QWnd moveable="1" resizeable="1"/>
		</AddMOVEABLE>
		<AddRED>
			<QWnd>
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="RED"/>
				</Client>
			</QWnd>
		</AddRED>
		<AddWHITE>
			<QWnd>
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="WHITE"/>
				</Client>
			</QWnd>
		</AddWHITE>
		<AddGRAY>
			<QWnd>
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="GRAY"/>
				</Client>
			</QWnd>
		</AddGRAY>
		<AddBLACK>
			<QWnd>
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="BLACK"/>
				</Client>
			</QWnd>
		</AddBLACK>
		<AddBLUE>
			<QWnd>
				<Device>
					<Color ColorName="BLUE"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
			</QWnd>
		</AddBLUE>
		<AddDlgBkGnd>
			<QWnd>
				<Device>
					<Color ColorName="DlgBkGnd"/>
				</Device>
				<Client>
					<Color ColorName="DlgBkGnd"/>
				</Client>
			</QWnd>
		</AddDlgBkGnd>
	</QWndAddOn>
	<OtherFile>
		<ItemControls Filename="ItemControls.xml"/>
		<ImageRes Filename="General"/>
		<ImageDef Filename="ImageDef.xml"/>
		<KeyMap Filename="KeyMap.xml"/>
		<StringMap Filename="StringMap.xml"/>
		<Standard Filename="Standard.xml"/>
	</OtherFile>
</QPSkin>
